body {
	background-image: url("images/octopus_2000x671.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	padding-top: 671px;
}
/***image source: https://unsplash.com/@mamihery***/

section {
	background: #fff;
	padding-top: 30px;
}

article {
	margin: auto;
	width: 75%;
	font-family: Arial;
	font-size: 20px;
	color: #000000;
	line-height: 1.5em;
	position: relative;
}

header {
	position: absolute;
	top: -300px;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,0.5);
	padding: 20px;
	box-sizing: border-box;
}

header h1, header h2 {
	color: #fff;
	margin: 0;
	padding: 0;
}

header h1 {
	margin-bottom: 0.5em;
}

div p {
	color: #000000;
}

.alignright {
	display: block;
	float: right;
	padding-left: 15px;
	max-width: 50%;
}

footer {
	background: #177C88;
	padding: 50px 0;
	text-align: center;
	font-family: Arial;
	color:#D78486;
}

footer a {
	color: #D866BA;
	font-weight: bold;
	text-decoration: none;
}